/***
This file contains fixes for IE8.
***/

.text-input-black {
	box-sizing: border-box;
	height: 40px;
	background: url(../images/text-input-black-background.png) repeat-x;
}

.jquery-selectbox,
.jquery-selectbox.selecthover {
	background: url(../images/text-input-black-background.png) repeat-x;
}

.search .advanced-search .input-location {
	width: 600px;
}

.search .advanced-search .slider {
	background: url(../images/slider-background.png) repeat-x;
}

.sidebar-container {
	background: url(../images/sidebar-background-clean.png);
}

.button-green {
	background: url(../images/button-background.png) repeat-x;
	border-top: 1px solid #f4f4f4;
	border-left: 1px solid #f4f4f4;
	border-right: 1px solid #f4f4f4;
}

.search-wrapper {
	background: url(../images/search-wrapper-background.png) #4D4D4D repeat;
}

#search-what, #search-where {
height: 41px;
}

#advanced-search .input-region, #advanced-search .input-city {
    height: 41px;
}